package cn.axzo.workflow.server.controller.health;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class HealthCheckController {

    @GetMapping("/checkDeath")
    public String checkDeath() {
        return "hello";
    }
}
